/*dialog*/
.proto-dialog {
    display: none;
    margin: 0 auto;
    width: 550px;
    height: auto;
    overflow: hidden;
    padding: 20px 15px 15px 15px;
    background: #fff;
    border-radius: 10px;
}
.proto-dialog h5 {
    display: block;
    clear: both;
    width: 100%;
    height: 42px;
    line-height: 42px;
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    background: #e5e5e5;
    margin-bottom: 5px;
    cursor: pointer;
    color: #000;
}

.proto-dialog p {
    line-height: 1.5;
}

.proto-dialog .center-p {
    margin: 1em;
    font-size: 1.1em;
    text-align: center;
    line-height: 1.5;
    padding: 5px 0 5px 0;
}

.proto-dialog .proto-dialog-content {
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    line-height: 1.5;
}

.proto-dialog .proto-dialog-button-line {
    clear: both;
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: center;
    padding: 10px 0 10px 0;
}

.dialog-close {
    clear: both;
    position: absolute;
    display: inline-block;
    right: 0;
    top: -50px;
    cursor: pointer;
    color: #fff;
    font-size: 50px;
}

    .dialog-close:hover {
        opacity: 0.7;
        filter: alpha(opacity=70);
    }

    .dialog-close:active {
        opacity: 1;
        filter: alpha(opacity=100);
    }

/*dialo button*/
.pdb-button {
    display: inline-block;
    padding: 10px 20px;
    margin-right: 5px;
    border-radius: 5px;
    font-size: 16px;
    text-decoration: none;
}

.pdb-confirm-button:link, .pdb-confirm-button:visited {
    background: #04489E;
    color: #fff;
}

.pdb-cancel-button:link, .pdb-cancel-button:visited {
    background: #dedede;
}

/*dialo button-end*/
@media screen and (max-width:768px) {
    .proto-dialog{
      width:auto!important;
    }
    .proto-dialog .center-p {
      margin:0;
    }
}
/*dialog-end*/

.close_button{
	position: absolute;
    top: 10px;
    right: 15px;
    width: 30px;
    height: 30px;
    cursor: pointer;
}
